.main--favorites
  width: 100%
  height: 680px
  padding: 10px 5% 0 5%
  align-self: center
  display: flex
  flex-wrap: wrap
  justify-content: space-around
  box-sizing: border-box
  overflow-y: scroll

.p--favorites
  font-size: 30px
  padding: 40px 0 0 7%

.hr--favorites
  width: 200px
  padding: 0
  margin: 10px 0 0 7%
  border-width: 2px